<?php
/*
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


  define('MODULE_PAYMENT_COMMBANK_TEXT_TITLE', 'Commonwealth Bank of Australia');
  define('MODULE_PAYMENT_COMMBANK_TEXT_DESCRIPTION', 'Commonwealth Bank Payment Integration');
  define('MODULE_PAYMENT_COMMBANK_TEXT_ERROR', 'Payment Processing Error!');
  define('MODULE_PAYMENT_COMMBANK_TEXT_ERROR_MESSAGE', 'There has been an error processing you credit card, please try again.');
  define('MODULE_PAYMENT_COMMBANK_TEXT_CREDIT_CARD_NUMBER', 'Credit Card Number:');
  define('MODULE_PAYMENT_COMMBANK_TEXT_CREDIT_CARD_EXPIRES', 'Credit Card Expiry Date:');
  define('MODULE_PAYMENT_COMMBANK_TEXT_SECURITY_CODE', 'Security Code:');
  define('MODULE_PAYMENT_COMMBANK_TEXT_ORDER_INFORMATION', 'Order Information:');

?>